Nouvelle inscription au Benin Blog Awards<br/>

<strong>Categorie:</strong> {{categorie}}<br/>
<strong>Nom:</strong> {{nom}}<br/>
<strong>Prenoms:</strong> {{prenoms}}<br/>
<strong>Email:</strong> {{email}}<br/>
<strong>Telephone:</strong> {{telephone}}<br/>
<strong>Url du blog:</strong> {{url}}<br/>
<strong>Titre du blog:</strong> {{titre}}<br/>
<strong>Description du blog:</strong>
<p>{{description}}</p>
